#!/bin/sh
export PATH='/wrkdirs/usr/ports/textproc/hs-cmark/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: cmark
version: 0.5.6
id: cmark-0.5.6-JcDzHsfSWpkDilU0IHsgnW
key: cmark-0.5.6-JcDzHsfSWpkDilU0IHsgnW
license: BSD-3-Clause
copyright: (C) 2015--17 John MacFarlane
maintainer: jgm@berkeley.edu
author: John MacFarlane
homepage: https://github.com/jgm/cmark-hs
synopsis: Fast, accurate CommonMark (Markdown) parser and renderer
description:
    This package provides Haskell bindings for
    <https://github.com/jgm/cmark libcmark>, the reference
    parser for <http://commonmark.org CommonMark>, a fully
    specified variant of Markdown. It includes sources for
    libcmark (0.28.0) and does not require prior installation of the
    C library.
category: Text
abi: ae283d17685cf0aa78f68e3db247c923
exposed: True
exposed-modules:
    CMark
import-dirs: /usr/local/lib/cabal/ghc-8.4.3/cmark-0.5.6
library-dirs: /usr/local/lib/cabal/ghc-8.4.3/cmark-0.5.6
              /usr/local/lib
dynamic-library-dirs: /usr/local/lib/cabal/ghc-8.4.3/x86_64-freebsd-ghc-8.4.3
                      /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-8.4.3/cmark-0.5.6
hs-libraries: HScmark-0.5.6-JcDzHsfSWpkDilU0IHsgnW
include-dirs: /usr/local/include
includes:
    cmark.h
depends:
    base-4.11.1.0 text-1.2.3.0 bytestring-0.10.8.2
abi-depends: base-4.11.1.0=d353a93de60ba3601dfa5501e270cfc5
             text-1.2.3.0=9ad7bbe7c5dcb4150d56b6f4034f18b1
             bytestring-0.10.8.2=7e6ff0f3c2255fe1b20bd14002d26042
haddock-interfaces: /usr/local/share/doc/cabal/ghc-8.4.3/cmark-0.5.6/html/cmark.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-8.4.3/cmark-0.5.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"

